@import '../../styles/color.scss';
@import '../../styles/variables.scss';

.common-link {
  color: color(dark, base);
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  line-height: $line-height-header;
}
h1{

}

h2{
  color:color(green, base);
  font-size:2.0em;
  font-weight: bolder;
}

h3{
  font-size: 1.5em;
  font-weight: 400;
  color: color(dark, base);
  letter-spacing: 1px;

}
.btn {
  background-color: color(yellow, base);
  border-radius: 5px;
  display: block;
  color: color(dark, base);

}

.btn-action {
  transition: all 0.3s ease;
}

.btn-action:hover {
  opacity: 0.8;
  transform: translate3d(0,-2px, 0);
  box-shadow: rgba(47,47,47,0.32) 0 2px 4px 0;

}